/*
TABLET & SMALLER LAPTOPS
*/

/******************************************************************
GRID
******************************************************************/
.onecol {
    width: 8.333333333%;/* 4.85%;  } /* grid_1  */
}
.twocol {
    width: 16.666666666%;/* 13.45%; } /* grid_2  */
}
.threecol {
    width: 25%;/* 22.05%; } /* grid_3  */
}
.fourcol {
    width: 33.333333333%;/* 30.75%; } /* grid_4  */
}
.fivecol {
    width: 41.666666666%;/* 39.45%; } /* grid_5  */
}
.sixcol {
    width: 50%;/* 48%;    } /* grid_6  */
}
.sevencol {
    width: 58.333333333%;/* 56.75%; } /* grid_7  */
}
.eightcol {
    width: 66.666666666%;/* 65.4%;  } /* grid_8  */
}
.ninecol {
    width: 75%;/* 74.05%; } /* grid_9  */
}
.tencol {
    width: 83.333333333%;/* 82.7%;  } /* grid_10 */
}
.elevencol {
    width: 91.666666666%;/* 91.35%; } /* grid_11 */
}
.twelvecol {
    width: 100%;/* 100%;   } /* grid_12 */
}
.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol, .twelvecol {
    position: relative;
    float: left;
    margin-left: 0;
}
.first {
    margin-left: 0;
}
.last {
    float: right;
}

/*********************
GENERAL STYLES
*********************/
h1,.h1 {
    font-size: 2.25em;
}
h2,.h2 {
    font-size: 1.9em;
}
h3,.h3 {
    font-size: 1.4em;
}
h4,.h4 {
    font-size: 0.88em;
}
h5,.h5 {
    font-size: 0.75em;
}
p {
  margin: 0 0 15px;
}

/*********************
HEADER STYLES
*********************/
#scroll-top {
    display: none;
}

/*********************
PAGE STYLES
*********************/

/*********************
NAVIGATION STYLES
*********************/
.header {
    padding: 15px 0 0;
}
.header .logo img {
    max-width: 197px;
}
.sn-box {
    display: inline-block;
}
.nav-pull {
    display: none;
}
.header-fixed {
    
}
.menu-wrap {
    display: block !important;
    text-align: right;
}
.nav {
    display: inline-block;
    margin: 15px 0 0;
    padding: 15px 0 0;
    border-top: #000 1px solid;
}
.nav li { 
    display: inline-block;
    margin: 0 20px 0 0;
    padding: 0 0 17px;
    text-align: left;
    border: none;
}
.header .nav>li>a:after {
    margin-left: 7px;
    content: "\f0d7";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #000;
}
.nav li:hover>ul {
    display: block;
}

/* Home */
.bottom-content {
    padding: 40px;
}
.banner-slider .bottom-content {
    bottom: 100px;
}
.banner-slider h2, .banner-slider h2 a {
    font-size: 1.8em;
}
.banner-slider h2 {
    padding-bottom: 20px;
}
.banner-slider p {
    font-size: 1.25em;
}

.actualidad-home {
    padding: 20px 40px;
    height: 200px;
}
.actualidad-home .h2 {
    font-size: 1.9em;
}
.actualidad-home li .h4 {
    margin: 0 0 10px;
}

.destacados-home li {
    height: 360px;
}
.destacados-home li .bottom-content {
    top: auto;
    bottom: 0;
    height: 250px;
}

.actualidad-home li .h4 {
    margin: 0 0 10px;
}

.social-home {
    padding: 20px 40px;
}

.video-home li {
    height: 200px;
}
.video-home li:first-child {
    height: 600px;
}
.video-home li:first-child .bottom-content {
    padding: 40px;
}
.video-home li:first-child .h3 {
    font-size: 2.25em;
}
.video-home li:first-child .h2 {
    font-size: 2.45em;
}

/* Secciones */
.content-page {
    padding: 170px 0 70px;
}
.content-page .h1 {
    margin: 0 0 30px;
    padding: 0;
    font-size: 2.25em;
}
.content-page .h1 a {
    font-size: 0.5em;
}
.content-page h2 {
    margin: 30px 0 20px;
    padding-bottom: 10px;
    font-size: 1.6em;
}
.content-page h3 {
    margin: 20px 0 10px;
    font-size: 1.4em;
}
.content-page h4 {
    margin: 10px 0 5px;
    font-size: 1.12em;
}

.submenu .pull {
    display: none;
}
.submenu {
    position: relative;
    top: auto;
    right: auto;
    z-index: auto;
    padding: 0;
    width: auto;
    height: auto;
    background: none;
}
.img-responsive {
    padding-right: 30px;
}
.page-header{
    margin-bottom: 30px;
}
.page-header .vshade>div.ninecol {
    height: 450px;
}
.submenu-children {
    height: 220px;
}

/* Estatutos */
#estatutos h2 {
    padding: 20px 0;
    font-size: 1.25em;
}
#estatutos h3 {
    font-size: 1.12em;
}
#estatutos .acordeon {
    padding: 20px;
}

/* Premios */
.premios-list li img {
    margin-bottom: 0;
}

/* Apps */
.apps-list li {
    margin: 0 2% 20px 0;
    width: 23%;
    height: 120px;
}

/* Fablabs */
.fablabs-padding {
    padding: 20px 40px;
}
.fablab-list li img {
    width: 85%;
    max-width: none !important;
}
.fablab-list a .h3 {
    margin: 0 0 10px;
} 

/* Blog */
.blog-list {
    position: relative;
    padding: 170px 0 30px;
}
.post-item {
    margin: 0 1% 30px 0;
    width: 24%;
    height: 280px;
}

/* Footer */
.footer-bottom p {
    display: inline-block;
    text-align: left;
}
.footer-bottom .nav {
    padding: 15px 20px 0;
    margin: 0;
    display: inline-block;
    width: auto;
}
.footer-bottom .nav {
    text-align: left;
}
.footer-bottom .nav>li {
    float: left;
    padding: 0 20px 0 0;
}
.footer-bottom .nav>li>a {
    text-align: left;
    font-size: 0.88em;
}
.footer .nav li ul li a {
    font-size: 0.75em;
}
.footer-bottom .sn-box {
    float: right;
    padding: 0;
}


.tablet-hide {
    display: block;
}

.footer {
    padding: 30px 0;
}